/**
 * Media: screen, projection
 *
 * 884px = 55.25em (font-size: 16px of sans-serif) ~ max-width page width resolution 1024x768px
 * (760px = 47.5em (font-size: 16px of sans-serif) ~ max-width page width resolution 800x600px)
 * max width page 1560px ~ (resolution 1600x1200px)
 * 
 * 1px = 0.0625em (font-size: 16px of sans-serif)
 * 1em (font-size: 16px of sans-serif) = 16px
 * 25% (page width 760px) = 11.89em (font-size: 16px of sans-serif) = 190px
 * 50% (page width 760px) = 23.78em (font-size: 16px of sans-serif) = 380px (max-width of object in main content)
 *
 * 320px is max-width of object in main content (plus some margin and padding)
 *
 * 30-70 characters of text in row
 * 30 characters "m" (font-size: 16px of sans-serif) = 28.125em = 450px
 * 30em (font-size: 16px of sans-serif) = 30 = 480px
 * 70 characters "m" (font-size: 16px of sans-serif) = 65.625em = 1050px
 */








/*
 * Checked Browsers
 *   Linux:
 *     Konqueor(3.5.7), FireFox(2.0.0.8), Opera(9.24), IE(6, 5.5, 5), Mozilla (1.7.13)
 *   Windows:
 *     IE(7)
 */


/** ******************************************************************
 * Layout
 ********************************************************************/

/**
 * Help
 *//*
body                                             {background-color: #fc0;}
  #header                                        {background-color: #f60;}
    #header .container-1                         {background-color: #6f0;}
      #header .container-2                       {}
        #header .decoration                      {}
          #site                                  {}
          #search-box                            {}
          #header-region                         {}

  #page                                          {background-color: #cf0;}
    #page .squeeze-1.clear-block                 {background-color: #6f0;}
      #page .squeeze-2                           {background-color: #3c3;}
        #page .squeeze-3                         {background-color: #ccc;}
          #page .squeeze-4                       {background-color: #666;}
            #content                             {background-color: #f66;}
              #content .container-1              {}
                #content .decoration             {}
                  #mission                       {}
                  #tabs-wrapper                  {}

          #sidebar-left.sidebar                  {background-color: #0fc;}
            #sidebar-left .container-1           {}
              #sidebar-left .decoration          {}

      #sidebar-right.sidebar                     {background-color: #099;}
        #sidebar-right .container-1              {}
          #sidebar-right .decoration             {}

  #links                                         {background-color: #96f;}
    #links .container-1                          {background-color: #6f0;}
      #links .container-2                        {}
        #links .decoration                       {}

  #footer                                        {background-color: #fcf;}
    #footer .container-1                         {background-color: #6c0;}
      #footer .container-2                       {}
        #footer .decoration                      {}

/**
 * Basic settings
 */
body {
  font-size: 16px; /* sjednoceni velikosti znaku na obrazovce (presnejsi zobrazeni pripadnych relativnich bloku) */
  margin: 0;
  padding: 0;
}
.hidden {
  /* display: none; /* neprectou hlasove ctecky */
  position: absolute;
  top: -3000px;
  left: -3000px; /* LTR */
  width: 1px;
  height: 1px;
  font-size: 1px;
  overflow: hidden;
  background-color: #666;
  border: none;
}

/** ******************************************************************
 * Flexible layout
 ********************************************************************/
#header, #page, #links, #footer {
/* min-width: 54em; (1024x768 px) */
  min-width: 47.5em; /*(800x600 px) */
  max-width: 1560px;
}

/**
 * Links
 */
#header .decoration  {
  padding-top: 1.65em;
}
#links {
  position: absolute;
  top: 0;
  left: 0; /* LTR */
  z-index: 1;
  width: 100%;
/* min-width: 54em; (1024x768 px) */
  min-width: 47.5em; /*(800x600 px) */
  max-width: 1560px;
}

/** **************************
 * Float position  (or Absolute position)
 ****************************/
/**
 * Sidebars
 */
.two-sidebars .squeeze-2 {
  float: left; /* LTR */
  width: 100%;
  margin-left: -14.5em; /* LTR */
  overflow: hidden;
}
.two-sidebars .squeeze-3 {
  margin-left: 14.5em; /* LTR */
}
.two-sidebars #sidebar-right {
  float: left; /* LTR */
  width: 14.5em;
}
.two-sidebars .squeeze-4 {
  float: right; /* LTR */
  width: 100%;
  margin-right: -13.5em; /* LTR */
}
.two-sidebars #content {
  margin-right: 13.5em; /* LTR */
}
.two-sidebars #sidebar-left {
  float: right; /* LTR */
  width: 13.5em;
}

/**
 * Sidebar left
 */
.sidebar-left .squeeze-4 {
  float: right; /* LTR */
  width: 100%;
  margin-left: -13.5em; /* LTR */
}
.sidebar-left #content {
  margin-left: 13.5em; /* LTR */
}
.sidebar-left #sidebar-left {
  float: right; /* LTR */
  width: 13.5em;
}
.sidebar-left #sidebar-right {
  display: none;
}


/**
 * Sidebar right
 */
.sidebar-right .squeeze-2 {
  float: left; /* LTR */
  width: 100%;
  margin-left: -14.5em; /* LTR */
}
.sidebar-right .squeeze-3 {
  margin-left: 14.5em; /* LTR */
}
.sidebar-right #sidebar-right {
  float: left; /* LTR */
  width: 14.5em;
}
.sidebar-right #sidebar-left {
  display: none;
}

/**
 * No sidebars
 */
.no-sidebars #sidebar-left, .no-sidebars #sidebar-right {
  display: none;
}

/** **************************
 * Absolute position (or Float position)
 ****************************//*
#page {
  position: relative;
}
#sidebar-left, #sidebar-right {
  position: absolute;
  top: 0;
  left: 0;
  right: auto;
  width: 12em;
}
#sidebar-right {
  left: auto;
  right: 0;
}

/**
 * Sidebars
 *//*
.two-sidebars #page .squeeze-1, .two-sidebars #footer .container-1 {
  padding-left: 12em;
  padding-right: 12em;
}

/**
 * Sidebar left
 *//*
.sidebar-left #page .squeeze-1, .sidebar-left #footer .container-1 {
  padding-left: 12em;
}
.sidebar-left #sidebar-right {
  display: none;
}

/**
 * Sidebar right
 *//*
.sidebar-right #page .squeeze-1, .sidebar-right #footer .container-1 {
  padding-right: 12em;
}
.sidebar-right #sidebar-left {
  display: none;
}

/**
 * No sidebars
 *//*
.no-sidebars #sidebar-left, .no-sidebars #sidebar-right {
  display: none;
}
*/















/** ******************************************************************
 * Overflow
 ********************************************************************/
.decoration {
  overflow: auto;
}
.decoration .clear-block:after {
  height: 24px; /* FireFox */
}









/** ******************************************************************
 * Free clearing
 * Details: http://www.positioniseverything.net/easyclearing.html
 ********************************************************************/
.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear-block {
  display: inline-block;
}
/* Hides from IE-mac \*/
* html .clear-block {
  height: 1%;
}
.clear-block {
  display: block;
}
/* /Hide from IE-mac */

/** ******************************************************************
 * Old clearing
 ********************************************************************/
/*
.clear {
  clear: both;
  font-size: 1px;
  height: 1px;
}
*/
